Subject: RE: A&E Printing Invoices
From: "Maureen Miller" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Steve Fata" <[email-masked]>
Date: Thu, 18 Mar 2010 11:50:09 -0400

Hi Mike,

I know that you are still working on this, but I wanted to let you know
they have left for the day.  They have requested additional information
for both 2007 and 2008 for the Cost of Goods Sold.  So if you want to
wait until I have the revised list of information that we need to
complete before you complete this task that would be great.

Thanks,

Maureen

From: Mike [mailto:[email-masked]] 
Sent: Thursday, March 18, 2010 9:39 AM
To: Maureen Miller
Subject: Re: A&E Printing Invoices

I found some other invoices that were missing (misplaced) from the file.
I will send them over asap.

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

	----- Original Message ----- 

	From: Maureen Miller <mailto:[email-masked]>  

	To: Mike <mailto:[email-masked]>  

	Sent: Wednesday, March 17, 2010 5:18 PM

	Subject: RE: A&E Printing Invoices

	Hi Mike,

	The invoices you sent over totaled $75,472.35.  I was hoping we
would be closer to the $186, 618.  How difficult would it be for you to
scan and send over all of the A&E invoices from October 1st to December
31st with the exception of the 25 you already sent?

	Thanks,

	Maureen

	From: Mike [mailto:[email-masked]] 
	Sent: Wednesday, March 17, 2010 2:48 PM
	To: Maureen Miller
	Subject: Re: A&E Printing Invoices

	This what I have for this request.

	Thank you,
	Michael Bishop
	Labor Law Poster Service
	Phone 877-321-4144
	Fax 888-442-4144
	[email-masked] 

		----- Original Message ----- 

		From: Maureen Miller <mailto:[email-masked]>  

		To: Mike <mailto:[email-masked]>  ;
[email-masked] 

		Sent: Wednesday, March 17, 2010 9:00 AM

		Subject: A&E Printing Invoices

		Good Morning,

		Sorry to bother you but the auditors have another
request for information.  Would you please provide me copies of the
invoices for A&E that were paid by ck 14124 in the amount of $196,618.
The check was written on 12/31/08.

		Thanks,

		Maureen

		Maureen A. Miller, C.P.A.

		Hall & Romkema

		3495 Coolidge Road

		East Lansing, MI 48823

		(517) 337-8900